# Class CIM_FRUIncludesProduct

Indicates that a FRU may be composed of other Product(s). Indicates that a FRU may be composed of other Product(s). The use of this association has been deprecated since the FRU class itself has been deprecated. The composition of ReplacementFRUs is described by the ConcreteComponent association.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_FRUIncludesProduct

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Composition | boolean | true
Deprecated | string | CIM_ConcreteComponent
Description | string | Indicates that a FRU may be composed of other Product(s). Indicates that a FRU may be composed of other Product(s). The use of this association has been deprecated since the FRU class itself has been deprecated. The composition of ReplacementFRUs is described by the ConcreteComponent association.
UMLPackagePath | string | CIM::Core::ProductFRU
Version | string | 2.8.1000

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Component | CIM_FRUIncludesProduct | CIM_Product
FRU | CIM_FRUIncludesProduct | CIM_FRU

## Class Methods